Subject: Re: [nfsv4] Talks at Connectathon 2016

From: Rob Thurlow <[email-masked]>
Date: Mon, 8 Feb 2016 13:13:41 -0700

Hi folks,

I don't have many talks yet, so I am shaking the bushes.  Getting
your ideas out in front of other NFS experts has a lot of value,
whether you have a novel idea or want to see more uniform behaviour
between vendors.

Oh, and it would probably also be good to remind you to register,
too.  Testing your current code or code under development against
other vendor's code at the show offers a much cheaper and faster
way to find and resolve issues than waiting to see it at customer
sites.  Remember that even if you haven't changed your code, others
have.

Thanks,
Rob T

On 1/20/16 10:01 AM, Rob Thurlow wrote:

> Greetings, presenters!  I’m organizing the Connectathon talks again
> for Connectathon 2016.
>
> Unlike the testing floor, these talks are open to the public, and will
> be held in the upstairs conference room in the Mellon Auditorium, as in
> years past.  The talks will be held on Tuesday and Thursday afternoons
> during Connectathon.  Appropriate topics are technical talks on areas
> that are of broad interest to the NFS community.
>
> If you are interested in presenting a talk, please send me:
>
>    o  A presentation title
>    o  A 2-4 sentence abstract of the presentation
>    o  The name and e-mail addresses of all presenters.  I will not share
> these with anyone
>    o  How long you need: typically 30 or 60 minutes
>    o  Expected audience (Small/Medium/Large)
>
> A VGA overhead projector is available.
>
> In addition to presentations by individuals, we have space for “birds of
> a feather” sessions where we can hold group discussion on topics
> relevant to our community.  These sessions could be held during one or
> more of the normal talk slots, or could possibly be scheduled for
> Wednesday afternoon in a smaller location.  They would also be open
> to the public.  Some initial ideas for BOF sessions include:
>
>    o  NFS Testing (a perennial favorite)
>    o  NFS/Kerberos (especially ease of use)
>    o  NFS/RDMA
>    o  RPCSEC_GSSv3
>
> Please give these a +1 and/or send other suggestions.
>
> A schedule of talks and BOF sessions will be posted on the
> www.connectathon.info web site as we get closer to the event.
>
> Thanks,
> Rob Thurlow